## python-libmnemosyne 2.0.0-15

=== debian/changelog ===
python-libmnemosyne (2.0.0-15) unstable; urgency=low

  * added function to get total cards count for each tags

 -- Max <maxusachev@gmail.com>  Sat, 30 Jan 2010 12:42:24 +0200

python-libmnemosyne (2.0.0-15~rc2) unstable; urgency=low

  * fixed bug with deleting n-sided cards

 -- Max Usachev <maxusachev@gmail.com>  Tue, 26 Jan 2010 20:01:58 +0200

python-libmnemosyne (2.0.0-15~rc1) unstable; urgency=low

  * got latest code from upstream 

 -- Max Usachev <maxusachev@gmail.com>  Tue, 19 Jan 2010 20:24:05 +0200

python-libmnemosyne (2.0.0-14) unstable; urgency=low

  * optimized SQLite.duplicates_for_fact function for speed (Max)

 -- Ed Bartosh <bartosh@gmail.com>  Wed, 12 Aug 2009 23:03:03 +0300

python-libmnemosyne (2.0.0-13) unstable; urgency=low

  * made sync-related changes (Max)

 -- Ed Bartosh <bartosh@gmail.com>  Wed, 12 Aug 2009 23:00:25 +0300

python-libmnemosyne (2.0.0-12) unstable; urgency=low

  * got latest code from upstream 

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 18 Jul 2009 15:23:42 +0300

python-libmnemosyne (2.0.0-11) unstable; urgency=low

  * used setuptools.get_packages for collecting package names 

 -- Ed Bartosh <bartosh@gmail.com>  Fri, 03 Jul 2009 19:27:47 +0300

python-libmnemosyne (2.0.0-10) unstable; urgency=low

  * massive update from upstream. API break 

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 31 May 2009 15:42:26 +0300

python-libmnemosyne (2.0.0-9) unstable; urgency=low

  * updated from upstream 

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 26 Apr 2009 14:56:23 +0000

python-libmnemosyne (2.0.0-8) unstable; urgency=low

  * updated from upstream 
  * added .pyo files to the package 
  * fixed SM2Mnemosyne scheduler 

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 21 Mar 2009 19:22:54 +0000

python-libmnemosyne (2.0.0-7) unstable; urgency=low

  * updated from upstream 

 -- Ed Bartosh <bartosh@gmail.com>  Thu, 05 Mar 2009 08:01:04 +0000

python-libmnemosyne (2.0.0-6) unstable; urgency=low

  * updates from upstream
  * fixed bugs in sqlite backend

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 14 Feb 2009 22:20:27 +0000

python-libmnemosyne (2.0.0-5) unstable; urgency=low

  * updates from upstream 

 -- Ed Bartosh <bartosh@gmail.com>  Thu, 22 Jan 2009 21:39:18 +0000

python-libmnemosyne (2.0.0-4) unstable; urgency=low

  * Implemented Sqlite backend
  * Implemented scheduler with generators
  * disabled logs upload
  * added 'scheduler' and 'database' config options
  * SM2Gen: make max amount of cards = 50 for learn ahead
  * sqlite: adopted Fact API change 

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 04 Jan 2009 14:02:35 +0000

python-libmnemosyne (2.0.0-3) unstable; urgency=low

  * Configuration cleanup & pylint fixes 

 -- Ed Bartosh <bartosh@gmail.com>  Mon, 22 Dec 2008 17:38:55 +0000

python-libmnemosyne (2.0.0-2) unstable; urgency=low

  * make eternal default theme 

 -- Ed Bartosh <bartosh@gmail.com>  Thu, 11 Dec 2008 21:12:43 +0000

python-libmnemosyne (2.0.0-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 29 Nov 2008 15:18:56 +0000
