## python-libmnemosyne 2.0.0-16~rc1

=== debian/changelog ===
python-libmnemosyne (2.0.0-16~rc1) unstable; urgency=low

  * adapted tsv file format for Mnemosyne for Maemo
  * adapted mem file format for Mnemosyne for Maemo
  * adapted xml file format for Mnemosyne for Maemo

 -- Max Usachev <maxusachev@gmail.com>  Sat, 13 Feb 2010 12:31:59 +0200
