=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE := $(shell head -1 $(CURDIR)/debian/changelog | sed 's/^\([^ ]\+\) .*/\1/')
PKGVER := ${shell head -1 $(CURDIR)/debian/changelog | sed 's/^[^ ]\+ (\([^)]\+\)) .*/\1/'}
PREFIX := $(CURDIR)/debian/$(PACKAGE)
PYTHON := PYTHONOPTIMIZE=2 python2.5

build: build-stamp

build-stamp: 
	dh_testdir
	$(PYTHON) setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(PYTHON) setup.py clean
	rm -rf ./build
	rm -rf ./*.egg-info
	rm -f *.pyc
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(PYTHON) setup.py install --root=$(PREFIX)
	touch $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne/__init__.py
	echo "version = '$(PKGVER)'" > $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne/version.py

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installmenu
	#dh_python
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
