## python-libmnemosyne 2.0.0-16~rc4

=== debian/changelog ===
python-libmnemosyne (2.0.0-16~rc4) unstable; urgency=low

  * optified libmnemosyne package

 -- Max Usachev <maxusachev@gmail.com>  Thu, 27 May 2010 12:51:51 +0200
