## python-libmnemosyne 2.0.0-16~rc5

=== debian/changelog ===
python-libmnemosyne (2.0.0-16~rc5) unstable; urgency=low

  * corrected optify strategy

 -- Max Usachev <maxusachev@gmail.com>  Thu, 27 May 2010 13:37:34 +0200
