=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,11 @@
 	dh_clean -k
 	dh_installdirs
 	$(PYTHON) setup.py install --root=$(PREFIX) --prefix=/opt/maemo/usr
-	touch $(CURDIR)/debian/$(PACKAGE)/opt/maemo/usr/lib/python2.5/site-packages/mnemosyne/__init__.py
-	echo "version = '$(PKGVER)'" > $(CURDIR)/debian/$(PACKAGE)/opt/maemo/usr/lib/python2.5/site-packages/mnemosyne/version.py
+	mkdir -p $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne
+	touch $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne/__init__.py
+	echo "version = '$(PKGVER)'" > $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne/version.py
 	# creating symbolic link to /opt/...
-	mkdir -p $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/
-	ln -s $(CURDIR)/debian/$(PACKAGE)/opt/maemo/usr/lib/python2.5/site-packages/mnemosyne $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/
+	ln -s $(CURDIR)/debian/$(PACKAGE)/opt/maemo/usr/lib/python2.5/site-packages/mnemosyne/libmnemosyne $(CURDIR)/debian/$(PACKAGE)/usr/lib/python2.5/site-packages/mnemosyne
 
 binary-indep: build install
 	dh_testdir
