## python-libmnemosyne 2.0.0-16~rc6

=== debian/changelog ===
python-libmnemosyne (2.0.0-16~rc6) unstable; urgency=low

  * corrected symlink creation in rules script

 -- Max Usachev <maxusachev@gmail.com>  Thu, 27 May 2010 15:08:05 +0200
