=== debian/control ===
Source: python-libmnemosyne
Section: python
Priority: optional
Maintainer: Max Usachev <maxusachev@gmail.com>
Build-Depends: debhelper (>= 5), python, python-setuptools | python2.5-setuptools
Standards-Version: 3.8.0

Package: python-libmnemosyne
Architecture: all
Depends: python2.5
Description: Mnemosyne core library
 The Mnemosyne software resembles a traditional flash-card program to help you
 memorise question/answer pairs, but with an important twist: it uses a
 sophisticated algorithm to schedule the best time for an item to come up for
 review. Difficult items that you tend to forget quickly will be scheduled more
 often, while Mnemosyne won't waste your time on things you remember well.
